Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 618613 - [4.7]When executing 'ping -n IP-address -c 1 -w 2', sometimes a packet is sent 3 times.
[4.7]When executing 'ping -n IP-address -c 1 -w 2', sometimes a packet is sen...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: iputils (Show other bugs)
4.7
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jiri Skala
qe-baseos-daemons
: ZStream
Depends On: 493085
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-27 07:26 EDT by RHEL Product and Program Management
Modified: 2014-11-09 17:33 EST (History)
14 users (show)

See Also:
Fixed In Version: iputils-20020927-22.el4_8.2
Doc Type: Bug Fix
Doc Text:
Previously,the ping (8) manual page had insufficient descriptions of the "-c count" and "-w deadline" ping options. Now, the improved descriptions contain a more detailed account of the interaction between these options.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-31 11:42:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0663 normal SHIPPED_LIVE iputils bug fix 2010-08-31 11:42:04 EDT

  None (edit)
Description RHEL Product and Program Management 2010-07-27 07:26:48 EDT
This bug has been copied from bug #493085 and has been proposed
to be backported to 4.8 z-stream (EUS).
Comment 5 Florian Nadge 2010-08-04 09:39:02 EDT
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
Previously,the ping (8) manual page had insufficient descriptions of the "-c count" and "-w deadline" ping options. Now, the improved descriptions contain a more detailed account of the interaction between these options.
Comment 7 errata-xmlrpc 2010-08-31 11:42:08 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0663.html

Note You need to log in before you can comment on or make changes to this bug.